Follow

Using old INI files (5.2 and below) with a new 5.5 (and up) client files or vice versa can pose compatibility issues

Product: ProfileUnity-FlexApp

Product Version: 4.8.1 and  above

Expires on: 365 days from publish date

Updated: Oct 15, 2013

 

Problem:

Using either newer client files with older versions of the ini file or vice versa is not (officially) supported.  Currently Liquidware Labs cannot guarantee compatibility when running in this scenario.  As newer versions come out the ini and subsequent client files can contain changes relevant to either other. 

Therefore is it important that you use the client files and ini (generated from UI) of the same version.

 

Symptoms:

Symptoms may very; including and not limited to, possibility that in 5.6 the user persona files (Profile Unity 7z files) are could be replaced with a 1kb 7z files (with nothing in them).  Therefore, the user's data is no longer available.

 

Possible Resolution(s):

A) If you are planning to use older ini with newer version of PU please test for compatibility first before production deployment.

B) If issues arise than you must use the client files and default.ini from UI of the same version of ProfileUnity.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.